AOZ Studio Beta - Bug #784

Case in variables is not recognized inside a Procedure!!!
06/14/2021 01:02 AM - Brian Flanagan

Status: Closed Start date: 06/13/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version: none

Affected version: 1.0.0 (B8)

Description

Major problem here! (Tested in B8 vi4 macOS.)
For example:

TestCase

TestCase

TestCase

End

Procedure TestCase

x=1 : X=2
y=3 : Y=4
z=5 : Z=6

Print x,X,vy,Y,z,2
End Procedure

The result is:

History

#1 - 06/14/2021 10:04 AM - Brian Flanagan

- Status changed from New to Closed

| was told that this is now the new standard for AOZ Studio. Both keywords AND variables will be treated as case-insensitive in both the Amiga and
AOZ manifests.

Closing this ticket.
